KOPANO-SPAMD(8)

NAME
kopano-spamd - Kopano Spamd

SYNOPSIS

kopano-spamd

DESCRIPTION

Spam learning daemon for Kopano / SpamAssasin. Messages (if they do not have the X-Spam = YES flag) dragged into the Junk folder will be taught to SpamAssassin's sa-learn command. Uses ICS for near realtime learning.

OPTIONS

The Kopano spamd program takes the following configuration options:

--config, -C file
    Specify the location of the configuration file.

    Default: /etc/kopano/spamd.cfg

--server-socket, -s path
    Connect to the storage server through path, e.g. file:///path/to/socket or https://a.example:237/.

    Default: file:///var/run/kopano/server.sock

When invoked with no options, the kopano-spamd daemon will search for a configuration file in /etc/kopano/search.cfg. If no configuration file is found, default values are used. See kopano-spamd.cfg(5) for all configuration options and their default values.

USAGE

Starting the kopano-spamd daemon with an alternative configuration:

kopano-spamd-C/path/to/spamd.cfg

SEE ALSO

kopano-server(8), kopano-spamd.cfg(5)